package com.gic.haoban.manage.api.dto.qdto;

import java.io.Serializable;

/**
 * @description: 通讯录转移许可QO
 * @Author: wenhua
 * @Date: 2023/1/30 20:39
 */
public class TransferActiveCodeQDTO implements Serializable {

    private static final long serialVersionUID = 1L;

    /**
     * 转移成员的staffId
     */
    private String handoverStaffId;
    /**
     * 接收成员的staffId
     */
    private String takeoverStaffId ;

    public String getHandoverStaffId() {
        return handoverStaffId;
    }

    public void setHandoverStaffId(String handoverStaffId) {
        this.handoverStaffId = handoverStaffId;
    }

    public String getTakeoverStaffId() {
        return takeoverStaffId;
    }

    public void setTakeoverStaffId(String takeoverStaffId) {
        this.takeoverStaffId = takeoverStaffId;
    }
}
